CVE-2006-0674

2006-02-13T17:02:00
ID CVE-2006-0674
Type cve
Reporter NVD
Modified 2017-07-19T21:29:57

Description

Buffer overflow in the arp command of IBM AIX 5.3 L, 5.3, 5.2.2, 5.2 L, and 5.2 allows local users to cause a denial of service (crash) via a long iftype argument.